{
	"@metadata": {
		"authors": [
			"Anakmalaysia",
			"Bencmq",
			"Dimension",
			"Gaoxuewei",
			"GraceL",
			"GuoPC",
			"Hydra",
			"Impersonator 1",
			"Lakejason0",
			"Liangent",
			"LittlePaw365",
			"Liuxinyu970226",
			"Mywood",
			"PhiLiP",
			"Shinjiman",
			"SolidBlock",
			"Tiger",
			"Xiaomingyan",
			"Yfdyh000",
			"孟天皓",
			"御坂美琴",
			"沈澄心",
			"阿pp",
			"飞舞回堂前"
		]
	},
	"gadgets-desc": "让用户在其[[Special:Preferences#mw-prefsection-gadgets|参数设置]]中选择自定义[[Special:Gadgets|CSS和JavaScript工具]]",
	"prefs-gadgets": "小工具",
	"prefs-description-gadgets": "为您的账号启用额外功能。",
	"gadgets-prefstext": "下面是您可以为账户启用的特殊小工具列表。这些小工具大多数基于JavaScript，所以您的浏览器需要启用JavaScript以使其生效。请注意这些小工具不会在这个参数设置页面上生效。\n\n同时请注意，这些特殊小工具不是MediaWiki软件的组成部分，而通常是由您的本地wiki的用户开发并维护的。本地界面管理员可以编辑可用小工具的[[MediaWiki:Gadgets-definition|定义]]，本地管理员可以编辑它们的描述[[Special:Gadgets|说明]]，在此处你可以看到各个小工具的源代码。该wiki上每个小工具的用户数量列于[[Special:GadgetUsage|小工具使用统计]]页面中。",
	"gadgets-prefstext-safemode": "由于已启用安全模式，小工具目前不可用。请[[#mw-input-wpforcesafemode|禁用安全模式]]以使用小工具。",
	"gadgets": "小工具",
	"gadgetusage": "小工具使用统计",
	"gadgetusage-gadget": "小工具",
	"gadgetusage-usercount": "用户人数",
	"gadgetusage-noresults": "没有找到小工具。",
	"gadgetusage-intro": "此表格展示了在此wiki上启用了每个小工具的用户数量。活跃用户视为最近{{PLURAL:$1|一天|$1天}}内做出编辑的用户。此列表不含为所有人默认启用的小工具的统计数据，并可能包含不再可用的小工具。",
	"gadgetusage-intro-noactive": "此表格展示在此wiki上启用了每个小工具的用户数量。此列表不含为所有人默认启用的小工具的统计数据，并可能包含不再可用的小工具。",
	"gadgetusage-activeusers": "活跃用户",
	"gadgetusage-default": "默认",
	"gadgets-title": "小工具",
	"gadgets-pagetext": "下面是用户可以在其[[Special:Preferences#mw-prefsection-gadgets|参数设置页面]]启用的特殊小工具的列表，这些小工具是由[[MediaWiki:Gadgets-definition|定义页]]定义的。这个概览可以让您便捷访问定义了每个小工具的说明和代码的系统消息页面。",
	"gadgets-editdescription": "添加说明",
	"gadgets-viewdescription": "查看说明",
	"gadgets-uses": "使用",
	"gadgets-required-rights": "需要以下{{PLURAL:$2|权限}}：\n\n$1",
	"gadgets-required-skins": "可用于{{PLURAL:$2|$1皮肤|以下皮肤：$1}}。",
	"gadgets-required-actions": "仅限{{PLURAL:$2|“$1”页面操作|以下页面操作：$1}}。",
	"gadgets-required-namespaces": "仅限{{PLURAL:$2|“$1”命名空间|以下命名空间：$1}}。",
	"gadgets-required-contentmodels": "仅限{{PLURAL:$2|“$1”内容模型|以下内容模型：$1}}。",
	"gadgets-default": "默认所有人启用。",
	"gadgets-legacy": "未加载小工具。请迁移至ResourceLoader。\n（[https://www.mediawiki.org/wiki/Special:MyLanguage/ResourceLoader/Migration_guide_(users) 了解更多]）",
	"gadgets-packaged": "本小工具[https://www.mediawiki.org/wiki/ResourceLoader/Package_files 被包装]，入口点为$1",
	"gadgets-export": "导出",
	"gadgets-export-title": "导出小工具",
	"gadgets-not-found": "找不到“$1”小工具。",
	"gadgets-export-text": "要导出$1小工具，请单击“{{int:gadgets-export-download}}”按钮，保存下载的文件，前往目标wiki的Special:Import并将文件上传。然后添加以下内容至MediaWiki:Gadgets-definition页面：\n<pre>$2</pre>\n您必须在目标wiki上拥有适当的权限（包括编辑系统消息的权限），并且启用从文件上传导入。",
	"gadgets-export-download": "下载",
	"gadgets-requires-es6": "此小工具仅在兼容ES6的浏览器上受支持",
	"gadgets-validate-notset": "未设置属性<code>$1</code>。",
	"gadgets-validate-wrongtype": "属性<code>$1</code>的类型必须为<code>$2</code>，而不是<code>$3</code>。",
	"right-gadgets-edit": "编辑小工具的JavaScript和CSS页面",
	"action-gadgets-edit": "编辑此小工具的JavaScript或CSS页面",
	"right-gadgets-definition-edit": "编辑小工具定义",
	"action-gadgets-definition-edit": "编辑此小工具的定义",
	"gadgets-wrong-contentmodel": "{{ns:2302}}命名空间内的页面必须是小工具定义内容模型。",
	"gadgets-supports-urlload": "此小工具支持通过包含<code>?withgadget</code>查询的URL来加载。"
}
